@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Heavy.eot');
    src: local('Futura PT Heavy'), local('FuturaPT-Heavy'),
        url('../fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Heavy.woff') format('woff'),
        url('../fonts/FuturaPT-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Medium.eot');
    src: local('Futura PT Medium'), local('FuturaPT-Medium'),
        url('../fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Medium.woff') format('woff'),
        url('../fonts/FuturaPT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-MediumObl.eot');
    src: local('Futura PT Medium Oblique'), local('FuturaPT-MediumObl'),
        url('../fonts/FuturaPT-MediumObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-MediumObl.woff') format('woff'),
        url('../fonts/FuturaPT-MediumObl.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('../fonts/FuturaPTCond-Medium.eot');
    src: local('Futura PT Cond Medium'), local('FuturaPTCond-Medium'),
        url('../fonts/FuturaPTCond-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-Medium.woff') format('woff'),
        url('../fonts/FuturaPTCond-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-LightObl.eot');
    src: local('Futura PT Light Oblique'), local('FuturaPT-LightObl'),
        url('../fonts/FuturaPT-LightObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-LightObl.woff') format('woff'),
        url('../fonts/FuturaPT-LightObl.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('../fonts/FuturaPT-Book.eot');
    src: local('Futura PT Book'), local('FuturaPT-Book'),
        url('../fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Book.woff') format('woff'),
        url('../fonts/FuturaPT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('../fonts/FuturaPTCond-Bold.eot');
    src: local('Futura PT Cond Bold'), local('FuturaPTCond-Bold'),
        url('../fonts/FuturaPTCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-Bold.woff') format('woff'),
        url('../fonts/FuturaPTCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('../fonts/FuturaPT-BookObl.eot');
    src: local('Futura PT Book Oblique'), local('FuturaPT-BookObl'),
        url('../fonts/FuturaPT-BookObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-BookObl.woff') format('woff'),
        url('../fonts/FuturaPT-BookObl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('../fonts/FuturaPTCond-ExtraBoldObl.eot');
    src: local('Futura PT Cond Extra Bold Oblique'), local('FuturaPTCond-ExtraBoldObl'),
        url('../fonts/FuturaPTCond-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-ExtraBoldObl.woff') format('woff'),
        url('../fonts/FuturaPTCond-ExtraBoldObl.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Light.eot');
    src: local('Futura PT Light'), local('FuturaPT-Light'),
        url('../fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Light.woff') format('woff'),
        url('../fonts/FuturaPT-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-BoldObl.eot');
    src: local('Futura PT Bold Oblique'), local('FuturaPT-BoldObl'),
        url('../fonts/FuturaPT-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-BoldObl.woff') format('woff'),
        url('../fonts/FuturaPT-BoldObl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('../fonts/FuturaPT-DemiObl.eot');
    src: local('Futura PT Demi Oblique'), local('FuturaPT-DemiObl'),
        url('../fonts/FuturaPT-DemiObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-DemiObl.woff') format('woff'),
        url('../fonts/FuturaPT-DemiObl.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('../fonts/FuturaPTCond-ExtraBold.eot');
    src: local('Futura PT Cond Extra Bold'), local('FuturaPTCond-ExtraBold'),
        url('../fonts/FuturaPTCond-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-ExtraBold.woff') format('woff'),
        url('../fonts/FuturaPTCond-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('../fonts/FuturaPT-Demi.eot');
    src: local('Futura PT Demi'), local('FuturaPT-Demi'),
        url('../fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Demi.woff') format('woff'),
        url('../fonts/FuturaPT-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-HeavyObl.eot');
    src: local('Futura PT Heavy Oblique'), local('FuturaPT-HeavyObl'),
        url('../fonts/FuturaPT-HeavyObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-HeavyObl.woff') format('woff'),
        url('../fonts/FuturaPT-HeavyObl.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Extra';
    src: url('../fonts/FuturaPT-ExtraBoldObl.eot');
    src: local('Futura PT Extra Bold Oblique'), local('FuturaPT-ExtraBoldObl'),
        url('../fonts/FuturaPT-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-ExtraBoldObl.woff') format('woff'),
        url('../fonts/FuturaPT-ExtraBoldObl.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('../fonts/FuturaPTCond-Book.eot');
    src: local('Futura PT Cond Book'), local('FuturaPTCond-Book'),
        url('../fonts/FuturaPTCond-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-Book.woff') format('woff'),
        url('../fonts/FuturaPTCond-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Bold.eot');
    src: local('Futura PT Bold'), local('FuturaPT-Bold'),
        url('../fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Bold.woff') format('woff'),
        url('../fonts/FuturaPT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Extra';
    src: url('../fonts/FuturaPT-ExtraBold.eot');
    src: local('Futura PT Extra Bold'), local('FuturaPT-ExtraBold'),
        url('../fonts/FuturaPT-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-ExtraBold.woff') format('woff'),
        url('../fonts/FuturaPT-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('../fonts/FuturaPTCond-BoldObl.eot');
    src: local('Futura PT Cond Bold Oblique'), local('FuturaPTCond-BoldObl'),
        url('../fonts/FuturaPTCond-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-BoldObl.woff') format('woff'),
        url('../fonts/FuturaPTCond-BoldObl.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('../fonts/FuturaPTCond-MediumObl.eot');
    src: local('Futura PT Cond Medium Oblique'), local('FuturaPTCond-MediumObl'),
        url('../fonts/FuturaPTCond-MediumObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-MediumObl.woff') format('woff'),
        url('../fonts/FuturaPTCond-MediumObl.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('../fonts/FuturaPTCond-BookObl.eot');
    src: local('Futura PT Cond Book Oblique'), local('FuturaPTCond-BookObl'),
        url('../fonts/FuturaPTCond-BookObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPTCond-BookObl.woff') format('woff'),
        url('../fonts/FuturaPTCond-BookObl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

body {background-color: #fff; font-family: 'Futura PT Book',Arial,sans-serif; font-size:20px; line-height:1.55; }
h1,h2,h3,h4,h5,h6 {font-family: 'Futura PT';}

.delay1{animation-delay: 1s;}
.delay2{animation-delay: 2s;}

.color{color:#f8ad38;}
.bgcolor {background-color:#f8ad38; color:#fff;}
a, a:focus, a:hover {color:#f8ad38;}

.logobox {max-width: 170px; margin-bottom:15px}

.navigation-placeholder {width: 100%; height: 52px;}
.navigation {width:100%;}
.navigation .lang_box {padding: 13px; font-size: 15px}
.navigation .navbar-brand {opacity: 0; transition: opacity 0.5s; display:block; width:150px; background:url('../images/logo.png') left center no-repeat; background-size:contain}
.navigation .navbar {z-index: 1}
    .navigation.affix {z-index: 10; opacity: 0.97}
    .navigation.affix .navbar-brand {opacity: 1}
    .navigation .navbar-brand {padding: 0px; margin: 5px 0 !important; height: 40px;}
    /*.navigation .navbar-brand img {height: 40px;}*/
    .navigation .navbar-brand img {margin-top:5px; display:none;}

	.navigation .dropdown-menu>.active>a, .navigation .dropdown-menu>.active>a:focus, .navigation .dropdown-menu>.active>a:hover {background-color:#f8ad38; color:#fff;}


.startbox {font-weight:bold; text-transform:uppercase; padding-bottom:46px; margin-top: 20px;}
.startbox .text_top{font-size:20px; line-height:1.23;}
.startbox .circle_days{width:140px; height:140px; border-radius:70px; text-align:center;}
    .startbox .circle_days .num{font-size:70px; line-height:70px; padding-top:20px;}
    .startbox .circle_days .day{font-size:18px; line-height:20px;}

.content-block {padding-top: 100px; padding-bottom: 100px; background-color: #f5f5f5;}
.content-block.nobg {background-color: transparent;}

.break{margin-top: 60px; margin-bottom: 30px;}
/*.break:first-child{margin-top: 0px; margin-bottom: 30px;}*/

.info_support > div {height: 160px}
.info_support > div .status {
    display: block;
    padding: 10px;
    font-size: 15px;
    font-family: 'Futura PT';
    font-weight: 300;
    line-height: 1.1;
    /*margin: 20px 0;*/
    /*height: 40px;*/
    /*border-top: 1px solid #cccccc;*/
}
.info_support > div a {
    /*height: 90px;*/
    display: block;
    line-height: 90px;
	max-width:200px;
	margin:0 auto
	
    /*margin-bottom: 30px;*/
}
.info_support > div img {
    vertical-align: middle;
    display: inline-block;
    max-height: 90px;
	height:auto;
    filter: grayscale(100%);
    transition: 0.3s;
}
.info_support > div:hover img{
    filter: none;
}


.fieldset-50 {float: left; width:50%; padding-right: 10px;}
  .fieldset-50r {float: right; width:50%;}
  .fieldset-last {clear:both; width: 50%; margin-left: 50%;}
  .frequired_l {font-size:11px; line-height:15px; font-weight:normal;}
  .fieldset-check {/* position:relative; */}
    .fieldset-check h5 {display:none;}
    .fieldset-check label {display:inline;margin-left:5px;}
  
  .fbuttons_reset {display:none;}
  .fbuttons_submit {color:#fff; text-transform:uppercase; width:100%; border:0;}
    .fbuttons_submit:hover, .fbuttons_submit:focus {color:#fff !important;  border:0 !important; outline: none !important;}

label {font-weight:400;}


.doc-list-ico a{display:block; height:264px; width:100%; border:1px solid #ccc; text-decoration:none; margin-bottom:18px;}
    .doc-list-ico a.empty{color:#cccccc !important;}
        .doc-list-ico a.empty b {background-color:#ccc !important; color: #DEDDDD !important;}
    .doc-list-ico a .txt_box{display:table; height:180px; width:100%; font-weight:300; font-size:13px; line-height:16px; text-align:center; position:relative;}
        .doc-list-ico a .txt_box span{display:table-cell; padding: 0 10px; vertical-align: middle; text-transform:uppercase;}
        .doc-list-ico a b {display:block; max-width:180px; height:30px; margin:0 auto 18px; border-radius:2px; color:#fff; font-weight:300; font-size:18px; line-height:30px; text-align:center;}
        .doc-list-ico a i {display:block; height:35px; width:100%; border-top:1px solid #ccc;}

.quote { font-size: 30px; line-height: 1.1; padding: 20px 40px 20px; margin: 20px 0; }
.m0{margin: 0;}
.mt0 {margin-top: 0;}
.mtb {margin-bottom: 30px;}
.mbli {margin-bottom: 15px;}

.f40 {font-size: 40px; line-height: 1.1;}
.f100 {font-size: 100px; line-height: 1.1;}

form {font-size:16px;}

.footer{background-color: #f8f8f8; color:#555; border: 1px solid #e7e7e7;}
    .footer a, .footer a:focus, .footer a:hover{color:#555;}
    .footer .scroll-top {font-size: 80px; line-height: 1; color:#cccccb;}
    .copyright {font-size: 14px}
    .ya-share2 a {filter: grayscale(100%); transition:0.3s;}
    .ya-share2 a:hover {filter: none;}


    /* navbar collapse point */
    @media (min-width: 768px){
        /*.navbar-nav {font-size: 15px;}*/
    }
    @media (max-width: 992px) {
        .navbar-header {float: none;}
        .navbar-left,.navbar-right {float: none !important;}
        .navbar-toggle {display: block;}
        .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
        .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
        .navbar-collapse.collapse {display: none!important;}
        .navbar-nav {float: none!important;margin-top: 7.5px;}
        .navbar-nav>li {float: none;}
        .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
        .collapse.in{display:block !important;}
    }


@media (max-width: 992px) {    
    .content-block {padding-top: 50px; padding-bottom: 50px;}
    .content-block.head {padding-top: 30px; padding-bottom: 30px;}
        .head .f40 {font-size: 35px; line-height: 1}
    .break{margin-top: 30px; margin-bottom: 15px;}
    .glyphicon.f100 {line-height: 1;}

    .startbox {padding-bottom:10px; margin-top: 10px;}
}